.custom-menu-icon {
    margin-left: 5px;
}

/* Basic styling for the toolbar */
.toolbar-custom {
    width: 100%;
    display: flex;
    /*align-items: center;*/
    padding: 10px 20px;
}


.event-details {  
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    margin-left: 30%;
}

.event-details > h4 {
    margin-bottom: -7px;
}
.view-article {
   background-color: #eef2f8; 
}
.committee-list {    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;

}
.custom-list {
    list-style: none;
    padding: 0;
    display: flex;
    max-width: 600px;
    flex-direction: column;
    align-items: center;
}

.custom-list li {
    width: 50%;
    display: block;
    margin-bottom: 10px;
    padding-left: 20px;
    white-space: nowrap;
}

.custom-list li::before {
    content: '\203A';
    color: #ffb400;
    font-size: 25px;
    margin-right: 3px;
    left: 0;
    top: 0;
}

.custom-section-title .custom-title {
    font-size: 24px; 
    font-weight: bold; 
    text-align: center; 
    display: inline-block; 
}
  
.custom-section-title::after {
    content: '';
    display: block;
    width: 100%; 
    height: 2px; 
    background-color: #ffb400; 
    margin-top: 8px; 
}

#home_header {
    
    width: 100%;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 1;
    display: block;
    z-index: 2;


    /*max-width: 100%;
    --typography_sensitivity: 1;
    height: 683px;*/
}

#home_header video {
    width: 100%;
    left: 0px;
    position: static;

}

.home_header_intro {
    margin: 0px;
    font-size: 1em;
    line-height: 1.2;
    --fontSize: 50;
    --typography_sensitivity: 1;
}

.panel-cover {
    padding: 0 5px;
    border-bottom: 1px solid rgb(193, 194, 196);
    margin-bottom: 25px;
}

.panel-heading {  
    display: flex;
    flex-direction: row;
    align-items: center; 
}
.panel-title {
    font-size: 16px;
    font-style: normal;
    font-weight: bold; 
    margin-left: 5px;

}

a {
    color: #3a90e6;
}
.tm-toolbar-default {
  background-image: url('../../../images/banners/esww2025res.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: calc(100vw * 500 / 1600);  

}

/* 
@media (min-width: 1980px) {
    .tm-toolbar-default {        
        height: 600px;
    }
}


@media (max-width: 1980px) and (min-width: 1880px) {
    .tm-toolbar-default {
        height: 520px;
    }
}
@media (max-width: 1879px) and (min-width: 1650px) {
    .tm-toolbar-default {
        height: 500px;
    }
}
@media (max-width: 1649px) and (min-width: 1550px) {
    .tm-toolbar-default {
        height: 445px;
    }
}
@media (max-width: 1549px) and (min-width: 1400px) {
    .tm-toolbar-default {
        height: 430px;
    }
}


@media (max-width: 1399px) and (min-width: 1285px) {
    .tm-toolbar-default {
        height: 410px;
    }
}

@media (max-width: 1284px) and (min-width: 1209px) {
    .tm-toolbar-default {
        height: 380px;
    }
}
@media (max-width: 1208px) and (min-width: 1125px) {
    .tm-toolbar-default {
        height: 340px;
    }
}
@media (max-width: 1124px) and (min-width: 1024px) {
    .tm-toolbar-default {
        height: 320px;
    }
}


@media (max-width: 1023px) and (min-width: 940px) {
    .tm-toolbar-default {
        height: 300px;
    }
}
@media (max-width: 939px) and (min-width: 914px) {
    .tm-toolbar-default {
        height: 270px;
    }
}
@media (max-width: 913px) and (min-width: 801px) {
    .tm-toolbar-default {
        height: 255px;
    }
}
@media (max-width: 800px) and (min-width: 781px) {
    .tm-toolbar-default {
        height: 235px;
    }
}
@media (max-width: 780px) and (min-width: 701px) {
    .tm-toolbar-default {
        height: 220px;
    }
}
@media (max-width: 700px) and (min-width: 639px) {
    .tm-toolbar-default {
        height: 195px;
    }
}
@media (max-width: 638px) and (min-width: 576px) {
    .tm-toolbar-default {
        height: 178px;
    }
}



@media (max-width: 575px) and (min-width: 520px) {
    .tm-toolbar-default {
        height: 160px;
    }
}
@media (max-width: 519px) and (min-width: 480px) {
    .tm-toolbar-default {
        height: 150px;
    }
}

@media (max-width: 479px) and (min-width: 446px) {
    .tm-toolbar-default {
        height: 138px;
    }
}

@media (max-width: 445px) and (min-width: 406px) {
    .tm-toolbar-default {
        height: 125px;
    }
}
@media (max-width: 405px) and (min-width: 370px) {
    .tm-toolbar-default {
        height: 118px;
    }
}


@media (max-width: 369px) {
    .tm-toolbar-default {
        height: 110px;
    }
}*/
